import grpc
import proto.documents_pb2_grpc
import proto.documents_pb2

print("正在连接到 Library Server...")
channel = grpc.insecure_channel('localhost:8081')

stub = proto.documents_pb2_grpc.DocumentSearchServiceStub(channel)
